PE 1750 + freebsd..

jason andrade jason at rtfmconsult.com
Wed Jan 28 22:48:01 CST 2004


On Wed, 28 Jan 2004, Gary from Amsterdam wrote:

> okay i can get 4.9 on the PE but has anyone got 5.2 running ...

are you having a specific problem with getting 5.2 working ? it should
work with a 1750 fine, albeit not supported by Dell.

> I have not looked looked at the utilities we need on there if they work
> with the pe 1750 (december 2003 buy)

if you have freebsd installed then the applications you list will work as
well - they would be independant of the actual hardware or the time when
you bought it.

regards,

-jason




More information about the Linux-PowerEdge mailing list